#:1238601406,Samo

infoLabel.text=<html><center>\u010ce \u017eelite prekiniti kalibracijo, pritisnite tipko ESC.<br><br>Poskrbite, da bodo vsi priklu\u010deni Wiimoti videli ekran ali projekcijsko povr\u0161ino.</center></html>

calibrationFailed=Povezava ni uspela

coverageError=Senzorji Wiimotov ne zaznavajo celotnega ekrana ali projekcijske povr\u0161ine. ${nl}Postavite jih druga\u010de in poskusite znova.

